## ticketbooth 1.1.1

=== meson_options.txt ===
# Copyright (C) 2023 Alessandro Iepure
#
# SPDX-License-Identifier: GPL-3.0-or-later

option('prerelease', type : 'boolean', value : true)
