## ticketbooth 1.0.1

=== debian/changelog ===
ticketbooth (1.0.1-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1052684)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 26 Sep 2023 13:15:28 +0200
