=== debian/control ===
Source: ticketbooth
Section: gnome
Priority: optional
Maintainer: Arnaud Ferraris <aferraris@debian.org>
Build-Depends: appstream-util <!nocheck>,
               blueprint-compiler,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-python3,
               libadwaita-1-dev,
               meson,
               python-gi-dev,
               python3-all,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/aleiepure/ticketbooth
Vcs-Browser: https://salsa.debian.org/debian/ticketbooth
Vcs-Git: https://salsa.debian.org/debian/ticketbooth.git

Package: ticketbooth
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         gir1.2-adw-1,
         gir1.2-gtk-4.0 (>= 4.10),
         python3-gi,
         python3-pil,
         python3-tmdbsimple,
Description: Watchlist for movies and TV shows
 Ticket Booth is a graphical application meant for managing a watchlist for
 movies and TV shows. It helps one keep track of watched titles and be notified
 of new releases.
 .
 This application can be used fully offline (relying on the user for entering
 the details of a new movie/series) or by fetching data from TMDB for easier
 usage.
