## ticketbooth 1.0.3.1

=== debian/changelog ===
ticketbooth (1.0.3.1-2) unstable; urgency=medium

  * d/patches: fix build when network is unavailable
    (that is, normal Debian builds) (Closes: #1054568)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 27 Nov 2023 21:05:38 +0100

ticketbooth (1.0.3.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: drop unneeded runtime dependency

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 17 Nov 2023 12:08:44 +0100
