=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Arnaud Ferraris <aferraris@debian.org>
-Build-Depends: appstream-util <!nocheck>,
+Build-Depends: appstream <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
-               desktop-file-utils,
+               desktop-file-utils <!nocheck>,
                dh-sequence-python3,
                libadwaita-1-dev,
                meson,
@@ -23,7 +23,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          gir1.2-adw-1,
-         gir1.2-gtk-4.0 (>= 4.10),
          python3-gi,
          python3-pil,
          python3-tmdbsimple,
