## ticketbooth 1.1.1

=== debian/changelog ===
ticketbooth (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: update Standards-Version, no change needed
  * d/patches: refresh for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Feb 2025 02:32:05 +0100
