=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                meson,
                python-gi-dev,
                python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/aleiepure/ticketbooth
 Vcs-Browser: https://salsa.debian.org/debian/ticketbooth
