=== debian/watch ===
version=4
opts=filenamemangle=s%.+/v?(\d\S+)\.tar\.gz%ticketbooth-$1\.tar\.gz% \
   https://github.com/aleiepure/ticketbooth/tags .*/v?(\d\S+)\.tar\.gz
