=== debian/changelog ===
ticketbooth (1.2.0-2) unstable; urgency=medium

  * d/control: always build-depends on `desktop-file-utils`
    It contains `update-desktop-database`, which is required even for
    `nocheck` builds. (Closes: #1116919)
  * d/watch: convert to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Oct 2025 15:18:08 +0200

ticketbooth (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: bump Standards-Version, drop Rules-Requires-Root

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Aug 2025 12:01:35 +0200
