=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Build-Depends: appstream <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-python3,
                libadwaita-1-dev,
                meson,
                python-gi-dev,
                python3-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/aleiepure/ticketbooth
 Vcs-Browser: https://salsa.debian.org/debian/ticketbooth
 Vcs-Git: https://salsa.debian.org/debian/ticketbooth.git
