=== debian/watch ===
Version: 5

Template: Github
Owner: aleiepure
Project: @PACKAGE@
